Bug 3752 - [UPDATE REQUEST] openssh 6.5p1
: [UPDATE REQUEST] openssh 6.5p1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-12 17:23 MSK by Denis Silakov
Modified: 2014-02-14 12:26 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
kuzma.kazygashev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-02-12 17:23:36 MSK
OpenSSH 6.5 was released not long agot with a set of fixes.
Comment 1 Denis Silakov 2014-02-12 17:26:35 MSK
Advisory:

Updated openssh to the latest version - 6.5 - which includes a set of new features, as well as a set of bug fixes. Complete changelog is available here - http://openssh.com/txt/release-6.5.

In addition, sshd service has been migrated to systemd, so you should be able to control sshd using native systemctl.

Build lists:
https://abf.rosalinux.ru/build_lists/1632610
https://abf.rosalinux.ru/build_lists/1632609
Comment 2 Alexander Petryakov 2014-02-13 12:02:00 MSK
openssh-6.5p1-5
************** Advisory **************
Updated openssh to the latest version - 6.5 - which includes a set of new features, as well as a set of bug fixes. Complete changelog is available here - http://openssh.com/txt/release-6.5.

In addition, sshd service has been migrated to systemd, so you should be able to control sshd using native systemctl.
**************************************
QA Verified